host: localhost:8080
info:
  contact:
    email: zarnor91@gmail.com
    name: Sebastian Olsson
  description: This is a sample server Petstore server.
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
  termsOfService: http://swagger.io/terms/
  title: Swagger Example API
  version: "0.5"
paths: {}
swagger: "2.0"
